/* Class = "KTLinkSourceView"; ibExternalAccessibilityDescription = "target"; ObjectID = "4"; */
"target" = "target";

/* Class = "NSTextFieldCell"; title = "Drag target to a collection in the site navigator"; ObjectID = "5"; */
"Drag target to a collection in the site navigator" = "Trascina il target su una collezione nel navigatore sito";

/* Class = "NSTextFieldCell"; title = "Collection to Index"; ObjectID = "38"; */
"Collection to Index" = "Raccolta da indicizzare";